<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Web Design</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>

  <!-- MAIN WRAPPER -->
  <div id="wrapper">

    <!-- BANNER WRAPPER -->
    <div id="banner-wrapper">
      <header>
        <div id="header-inner">
          <a href="#" id="logo">
            <img src="img/pics/magnifico.jpg" alt="">
          </a>

          <nav>
            <a href="#" id="menu-icon">
              <i class="fa fa-bars"></i>
            </a>
            <ul>
              <li>
                <a href="index.html" class="current">
                  Home
                </a>
              </li>
              <li>
                <a href="#skills">
                  Skills
                </a>
              </li>
              <li>
                <a href="#portfolio">
                  Portfolio
                </a>
              </li>
              <li>
                <a href="#services">
                  Services
                </a>
              </li>
              <li>
                <a href="#contact">
                  Contact
                </a>
              </li>
            </ul>
          </nav>
        </div>
      </header>
      <!-- SLIDER -->
      <div id="slide-wrap">
        <section class="slider">
          <ul class="slider1">
            <li><img src="img/slider/slider1.jpg" alt=""></li>
            <li><img src="img/slider/slider2.jpg" alt=""></li>
            <li><img src="img/slider/slider3.jpg" alt=""></li>
          </ul>
        </section>
      </div>
    </div>

    <!-- ICONS -->
    <section class="one-third" id="skills">
      <div class="icon-wrap">
        <i class="fa fa-desktop"></i>
      </div>
      <h3>Web Design</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Provident praesentium voluptas, hic quia veritatis eaque ipsam. Pariatur itaque repellat dolor tempore aut recusandae, consectetur ad.</p>
    </section>
    <section class="one-third">
      <div class="icon-wrap">
        <i class="fa fa-pencil-square-o"></i>
      </div>
      <h3>Graphic Design</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Provident praesentium voluptas, hic quia veritatis eaque ipsam. Pariatur itaque repellat dolor tempore aut recusandae, consectetur ad.</p>
    </section>
    <section class="one-third">
      <div class="icon-wrap">
        <i class="fa fa-file-code-o"></i>
      </div>
      <h3>Development</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Provident praesentium voluptas, hic quia veritatis eaque ipsam. Pariatur itaque repellat dolor tempore aut recusandae, consectetur ad.</p>
    </section>

    <div class="clearfix-padding"></div>
    <!-- LEFT COL -->
    <section class="left-col" id="portfolio">
      <h3>Portfolio</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </section>
    <section class="sidebar">
      <img src="img/pics/magnifico.jpg">
    </section>

    <div class="clearfix-padding"></div>
    <!-- INFO THUMBNAILS -->
    <div class="one-third-padding" id="services">
      <h3>Our Skills One</h3>
      <img src="img/pics/image1.png" alt="">
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis assumenda provident recusandae deserunt aperiam laboriosam distinctio sed itaque quas maxime!</p>
    </div>
    <div class="one-third-padding">
      <h3>Our Skills Two</h3>
      <img src="img/pics/image2.png" alt="">
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis assumenda provident recusandae deserunt aperiam laboriosam distinctio sed itaque quas maxime!</p>
    </div>
    <div class="one-third-padding">
      <h3>Our Skills Three</h3>
      <img src="img/pics/image3.png" alt="">
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis assumenda provident recusandae deserunt aperiam laboriosam distinctio sed itaque quas maxime!</p>
    </div>
  </div>
  <div class="clearfix-padding"></div>
  <!-- FOOTER -->
  <footer>
    <div class="banner-wrapper">
      <div class="icon-text">
        <div class="icon-text-icon">
          <ul class="footer-nav">
            <li>
              <a href="index.html">Home</a>
            </li>
            <li>
              <a href="#">Skills</a>
            </li>
            <li>
              <a href="#">Portfolio</a>
            </li>
            <li>
              <a href="#">Our Team</a>
            </li>
            <li>
              <a href="#">Contact</a>
            </li>
          </ul>
        </div>
        <div class="icon-text-text">
          <ul class="social">
            <li>
              <a href="mailto:luis_34s@hotmail.com">
                <i class="fa fa-envelope-o"></i>
              </a>
            </li>
            <li>
              <a href="http://facebook.com">
                <i class="fa fa-facebook"></i>
              </a>
            </li>
            <li>
              <a href="http://twitter.com">
                <i class="fa fa-twitter"></i>
              </a>
            </li>
            <li>
              <a href="http://youtube.com">
                <i class="fa fa-youtube"></i>
              </a>
            </li>
            <li>
              <a href="#">
                <i class="fa fa-instagram"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
  <footer class="second-footer">
    <p>
      &copy; <a href="gitlab.com">Luis Enrique</a>
    </p>
  </footer>

  <!-- SCRIPTS -->
  <script>
    $(document).ready(function(){
      $('.slider1').bxSlider({
        mode: 'fade',
      });
      $('.slider2').bxSlider({
        mode: 'fade',
      });
      $('.slider3').bxSlider({
        mode: 'fade',
      });
    });
  </script>
</body>
</html>
